{
	"limitSize": 32,
	"thumbnail": 224,
	"tabPosition": true,
	"safety": true,
	"crossDdomain": false,
	"filteringList": [
		// 拡張子で指定 > flash,rdf,xml
		"https?(:\/\/[-_.!~*\'()a-zA-Z0-9;\/?:\@&=+\$,%#]+)\.(swf|rdf|xml)$",
		
		// 特定サイトのファイルorフォルダ
		// リンク先URLでフィルタリング > 転送URL,アダルト系,アクセスランキング系 & etc...
		// 除外するフレーム・インラインフレーム
		"http:\/\/sample\.sample\.sample\.net\/"
	]
}